<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
		<text name="DistributionCentrum"	text="Centro di Distribuzione Logistica"/>
		<text name="function_LDCHelper"		text="Distribuzione di lana, latte di capra, uova, miele, pietra e letame"/>		
		<text name="LDCHelper"				text="Distribuzione di lana, latte di capra, uova, miele, pietra e letame"/>
		<text name="action_spawnPallets"	text="Blocca la generazione di pallet"/>
		<text name="action_blockPallets"	text="Consenti la generazione di pallet"/>
		<text name="action_liftUP"			text="Tetto"/>
		<text name="action_liftDOWN"		text="Piano terra"/>
		<text name="action_hide"			text="Nascondi"/>
		<text name="action_unhide"			text="Mostra"/>
		<text name="action_5k"				text="Seleziona 5.000"/>
		<text name="action_50k"				text="Seleziona 50.000"/>
		<text name="action_250k"			text="Seleziona 250.000"/>
		<text name="standard"         		text="Standard"/>
		<text name="standardRoof"    		text="Standard e tetto in vetro"/>
		<text name="standardSolar"    		text="Standard e solare"/>
		<text name="wood"             		text="Lamiera e legno"/>
		<text name="woodRoof"         		text="Tetto in vetro"/>
		<text name="woodSolar"        		text="Lamiera, legno e solare"/>
    </texts>
</l10n>